/* ±βΊ» */ 
body {color: #000000; Font-Family:"verdana","Arial","sans-serif"; Font-Size: 11px; Line-height:16px;}
body {scrollbar-face-color: #DCDCDC; scrollbar-shadow-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color: #BBBBBB; scrollbar-darkshadow-color: #BBBBBB; scrollbar-track-color: #EFEFEF; scrollbar-arrow-color: #626262;}

/* General Define */
td {color: #000000; Font-Family:"verdana","Arial", "sans-serif"; Font-Size: 11px; Line-height:16px;}
p {color: #000000; Font-Family:"verdana","Arial", "sans-serif"; Font-Size: 11px;}

a:link    {text-decoration: underline; color: #333399;}
a:visited {text-decoration: underline; color: #053E5B;}
a:active  {text-decoration: underline; color: #0000ff;}
a:hover   {text-decoration: underline; color: #0000ff;}

/**** Top Navigation ****/
.top {color: #333399; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 10px; text-decoration: underline;} 
a.top:link     {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.top:visited  {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.top:active   {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.top:hover    {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}

/**** Top Navigation ****/
.top1 {color: #333399; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px ; text-decoration: underline;} 
a.top1:link     {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top1:visited  {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top1:active   {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top1:hover    {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}

/**** Top Navigation ****/
.top_menu {font-weight: bold; color: #000000; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px ; text-decoration: underline;} 
a.top_menu:link     {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top_menu:visited  {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top_menu:active   {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.top_menu:hover    {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}


/**** Top Navigation ****/
.top_menu01 {font-weight: bold; color: #000000; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px; text-decoration: none;} 
a.top_menu01:link     {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu01:visited  {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu01:active   {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu01:hover    {color: #0681BF; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}

/**** Top Navigation ****/
.top_menu02 {font-weight: bold; color: #FFFFFF; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px; text-decoration: none;} 
a.top_menu02:link     {color: #FFFFFF; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu02:visited  {color: #FFFFFF; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu02:active   {color: #FFFFFF; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.top_menu02:hover    {color: #80A7FD; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}


/**** Top Navigation ****/
.top {color: #ffffff; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 10px ; text-decoration: none;} 
a.topsearch:link     {color: #ffffff; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.topsearch:visited  {color: #ffffff; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.topsearch:active   {color: #ffffff; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}
a.topsearch:hover    {color: #ffffff; font-family:"Arial", "verdana", "sans-serif"; font-size:10px;}

/**** Award Navigation ****/
.award {fONT-WEIGHT: bold; color: #FFFFFF; Font-Family: "Arial", "verdana", "sans-serif"; Font-Size: 11px ; text-decoration: none;} 
a.award:link     {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.award:visited  {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.award:active   {color: #000000; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.award:hover    {color: #ffffff; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: underline;}


/**** Top Navigation ****/
.top_sub {color: #585B5C; Font-Family: "Arial", "verdana", "sans-serif"; Font-Size: 11px ; text-decoration: none;} 
a.top_sub:link     {color: #585B5C; font-family:"Arial", "verdana", "sans-serif"; font-size:10px; text-decoration: none;}
a.top_sub:visited  {color: #585B5C; font-family:"Arial", "verdana", "sans-serif"; font-size:10px; text-decoration: none;}
a.top_sub:active   {color: #585B5C; font-family:"Arial", "verdana", "sans-serif"; font-size:10px; text-decoration: none;}
a.top_sub:hover    {color: #4E66CF; font-family:"Arial", "verdana", "sans-serif"; font-size:10px; text-decoration: none;}


/**** list Navigation ****/
.list {fONT-WEIGHT: bold; color: #333399; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px ; text-decoration: underline;} 
a.list:link     {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.list:visited  {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.list:active   {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}
a.list:hover    {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px;}


/**** list Navigation ****/
.list1 {color: #333399; Font-Family: "Arial", "verdana","sans-serif"; Font-Size: 11px ; text-decoration: none;} 
a.list1:link     {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.list1:visited  {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: none;}
a.list1:active   {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: underline;}
a.list1:hover    {color: #333399; font-family:"Arial", "verdana", "sans-serif"; font-size:11px; text-decoration: underline;}


/* left Navigation */
.left {font-weight: bold; color: #000000; Font-Family: "verdana", "arial", "sans-serif"; Font-Size: 11px; Line-height:16px; text-decoration: none;}
a.left:link    {text-decoration: none; color: #000000;}
a.left:visited {text-decoration: none; color: #000000;}
a.left:active  {text-decoration: none; color: #000000;}
a.left:hover   {text-decoration: underline; color: #000000;}

/* left1 Navigation */
.left1 {color: #484747; Font-Family: "verdana", "arial", "sans-serif"; Font-Size: 11px; Line-height:16px; text-decoration: underline;}
a.left1:link    {text-decoration: underline; color: #484747; text-decoration: none;}
a.left1:visited {text-decoration: underline; color: #484747; text-decoration: none;}
a.left1:active  {text-decoration: underline; color: #484747; text-decoration: underline;}
a.left1:hover   {text-decoration: underline; color: #484747; text-decoration: underline;}

.refineSelected {color: #096EA1;FONT-WEIGHT: bold;}
a.refineSelected:link    {text-decoration: underline; color: #096EA1;}
a.refineSelected:visited {text-decoration: underline; color: #096EA1;}
a.refineSelected:active  {text-decoration: underline; color: #096EA1; }
a.refineSelected:hover   {text-decoration: underline; color: #096EA1; }

/**** sub_dic Navigation ****/
.sub_dic           {color: #878484; Font-Family:"verdana", "Arial", "sans-serif"; Font-Size: 10px ; text-decoration: underline;} 
a.sub_dic :link    {color: #878484; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.sub_dic :visited {color: #878484; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.sub_dic :active  {color: #878484; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.sub_dic :hover   {color: #878484; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
 
 
/**** main_body Navigation ****/
.main_body           {FONT-WEIGHT: bold; color:#000066; Font-Family: "verdana", "Arial", "sans-serif"; Font-Size: 12px ; text-decoration: underline;} 
a.main_body:link     {color: #000066; font-family:"verdana", "Arial", "sans-serif"; font-size:11px; text-decoration: underline;}
a.main_body:visited  {color: #000066; font-family:"verdana", "Arial", "sans-serif"; font-size:11px; text-decoration: underline;}
a.main_body:active   {color: #000066; font-family:"verdana", "Arial", "sans-serif"; font-size:11px; text-decoration: underline;}
a.main_body:hover    {color: #000066; font-family:"verdana", "Arial", "sans-serif"; font-size:11px; text-decoration: underline;}



/**** bottom Navigation ****/
.bottom           {color: #ffffff; Font-Family:"verdana", "Arial", "sans-serif"; Font-Size: 9px; font-weight:bold; text-decoration: none;} 
a.bottom:link     {color: #ffffff; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.bottom:visited  {color: #ffffff; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.bottom:active   {color: #ffffff; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}
a.bottom:hover    {color: #ffffff; font-family:"verdana", "Arial", "sans-serif"; text-decoration: none;}

h1 {FONT-WEIGHT:bold; FONT-SIZE:15px; COLOR:#000000; FONT-FAMILY: verdana, tahoma, arial, sans-serif; margin:5 5 5 5;}
h2 {FONT-WEIGHT:bold; FONT-SIZE:12px; FONT-FAMILY: verdana, tahoma, arial, sans-serif; margin:0 2 0 2;}
h3 {FONT-WEIGHT:bold; FONT-SIZE:13px; FONT-FAMILY: verdana, tahoma, arial, sans-serif; margin:4 0 4 0;}
h4 {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#ffffff; font-size:18px; font-weight:bold;margin:2 2 2 2;}
h5 {FONT-WEIGHT:bold; FONT-SIZE:12px; COLOR:#FFFFFF; FONT-FAMILY: verdana, tahoma, arial, sans-serif; margin:0 2 0 2;}

/*** report table ***/
table.reptable {
	border : 1px solid  #000000;	
}

table.reptable td{
	border : 1px solid  #808080;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-top-width : 0px;
	border-left-width : 0px;
}

.replb {
	color: #ffffff;font-size: 10px; font-weight: bold; text-align: center; background-color: #000000;
}

.replbs {
	color: #ffffff; font-size: 9px; font-weight: bold; text-align: center; background-color: #333333;
}

.reptd {
	font-family: "Arial", "sans-serif"; font-size: 9px;  text-align: right; font-weight: normal; color: #000000;
}

.reptdr {
	font-family: "Arial", "sans-serif"; font-size: 9px;  text-align: right; font-weight: normal; color: 000000; background-color: #efefef;
}

.repsc {
	font-size: 9px; font-weight: normal;
}

.lc {font-weight: bold; vertical-align: top;}

/* table bg */
.tablebg {
	background-color: #CACCCE;
}

.tablebgtitle {
	background-color: #8F9AA3;
	color:#ffffff;
}

.tablebg1 {
	background-color: #E6E6E6;
}

.tablebg2 {
	background-color: #F9F8F7;
}

.tablebg3 {
	background-color: #F3F3F3;
}
.tablebg4 {
	background-color: #dEdEdE;
}
.tablebg5 {
	background-color: #CED8E6;
}
.tablebg6 {
	background-color: #224087;
}
.tablebg7 {
	background-color: #B8C7E1;
}
.tablebg8 {
	background-color: #FFFFFF;
}
.tablebg9 {
	background-color: #ACABAB;
}
.table_bg10 {
	background-color: #F3F3F3;
}
.tablebg8 {
	background-color: #FFFFFF;
}
.tablebg9 {
	background-color: #ACABAB;
}
.tablebg10 {
	background-color: #F3F3F3;
}




/* input box */
.input_textfield {
	padding: 2px 0px 0px 3px;
	border: 1px solid #404040;
	font-family: "verdana", "Arial", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #FDFAF6;
	margin: 0px;
} 

.input_textfield1 {
	font-family: "verdana", "Arial", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
}  

.input_textfield_short {
	font-family: "verdana", "Arial", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	margin: 0px;
} 

.input_textfield_date1 {
	padding: 2px 0px 0px 3px;
	border: 1px solid #DCD5C2;
	font-family: "verdana", "Arial", "sans-serif";
	font-size: 11px;
	color: #202323;
	text-decoration: none;
	background-color: #ffffff;
	margin: 0px;
} 

.sub_font {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, verdana, arial, sans-serif;}
.topfont {FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, tahoma, arial, sans-serif;}
.right_font {FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, tahoma, arial, sans-serif;}
.topTitle {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, tahoma, arial, sans-serif;}
.my_submenu {background-color:#EDECEC;padding:2 4 2 6;}
.leftcolumn {font-weight:bold;}
.advsearchTitle {FONT-WEIGHT: bold; FONT-SIZE: 12px;}
.optional {color:#666666; font-size: 10px;}
.count {color:#666666; font-size: 9px;}
.criteria {color:#CC3300;}
.stepfont {font-size:13px;font-weight:bold;}
.label1 {COLOR:#ffffff; font-weight:bold;}
.servicetitle {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#626364; font-size:16px; font-weight:bold; padding:12 0 4 0;}
.producttitle {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#214B8C; font-size:14px; font-weight:bold;}
.tip {color:#FF7F00;}
.subtitle {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#ffffff; font-size:18px; font-weight:bold;}
.subtitle1 {FONT-WEIGHT: bold; FONT-SIZE: 13px;}
.tableBgTitle {background-color:#2F81B1;color:#ffffff;}
.marketingborder {padding:5 5 5 5;border:1px dotted #cccccc;color:#08A477;height:}
.seg {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#ffffff; font-size:18px; font-weight:bold;}
.tablebar2 {text-align: left; background-color:#6A7593; color: #FFFFFF; font-size:12px; font-weight:bold;}
.hl {font-size:11px; background-color:E4C910}
.rc {font-size:11px; font-family: arial,verdana}

.hdcontent {
	color:#fffff;
	font-size: 1px;
	height: 0px;	
	overflow: hidden;
	text-decoration: none;
	visibility: hidden;
}

a.hdlink:link {color:#ffffff; font-size: 1px; text-decoration: none;}
a.hdlink:visited {color:#ffffff; font-size: 1px; text-decoration: none;}
a.hdlink:hover {color:#ffffff; font-size: 1px; text-decoration: none;}
a.hdlink:active {color:#ffffff; font-size: 1px; text-decoration: none;}
.reportTd {font-size: 12px; font-weight:bold;}
.researchSearchTitle {
	background: #efefef;
	color:#003366; 
	font-size: 12px; 
	font-weight:bold; 
	padding-left:6px; 
	padding: 2px;
	/*
	border-left: #cccccc solid 1px;	
	border-top: #cccccc solid 1px;
	border-right: #888888 solid 1px;
	border-bottom: #888888 solid 1px;
	*/
}

.sponsorlink-title {
	text-align:left;		
	margin-top:7px;
	margin-left:3px;
	padding:4px;
	background-color:#F65910;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
}
.sponsorlink-box {
	text-align:left;
	margin-top:3px;
	margin-left:3px;
	border:1px solid #F65910;
	background-color:#F3F3F3;
	padding:4px;
	font-size:11px;
}
.sponsorlink-adtitle {
	line-height:1.2em;
	margin-bottom:4px;
}
.sponsorlink-adtitle a {
	color:#000066;		
	font-weight:bold;
}
.sponsorlink-admsg {
	margin-bottom:4px;
	line-height:1.2em;
	font-family:Verdana;
}	
.sponsorlink-adlink a {
	color:#000066;
}
.sponsorlink-adlink img {
	margin-right:4px;
}
.adtitle-sponsor {
	margin-left:4px;padding:4px;background-color:#00659C;color:#fff;font-weight:bold;text-align:left;
}
.adbox-sponsor {
	margin-left:4px;border:1px solid #00659C;padding:6px 4px;text-align:left;
}
.adbox-sponsor ul {
	padding:0;
	margin:0;
	list-style:none;
}
.adbox-sponsor li {
	line-height:120%;
	margin-bottom:4px;
	padding-left:4px;
}	
.webimg {border:1px solid #000;}
.footer {padding-top:1em;line-height:1.3em;}
.footer, .footer a {color:#666666;FONT-SIZE:9px;}
.footer a, .footer a:link {color:#666666;text-decoration:none;} 

.lf-table {border-collapse:collapse;}
.lf-td {background-color:#F1F1F1;text-transform: capitalize;padding:4px;}
.lf-table > tr > td > table.lf-table > tr > td {line-height:1.1em;padding-top:0;padding-bottom:0;}
.lf-imgstyle {display:inline;background:url(/images/icon_external.gif) no-repeat 0 56%;padding-left:14px;}
.lf-img {display:none;}